KANZO_Admin panel - Bug #297

Dashboard -> Email anyone -> the will go under the name of kanzo but user received from different
mailer

09/07/2021 01:41 PM - Minal Watmode

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dashboard -> Email anyone -> the will go under the name of kanzo but user received from different mailer.

History

#1 - 09/09/2021 12:42 PM - amir r

- Status changed from New to Resolved

Now i changed the message from Misha infotech to kanzo......now recieving email with kanzo headline.

#2 - 09/16/2021 06:14 PM - Minal Watmode

- Status changed from Resolved to Closed
